.panel{
    padding: 0;
    border: 3px dashed #e7e7e7;
}
.panel .panel-heading{
    background: #fff;
    margin: 0;
}
.panel .panel-heading .title{
    color: #9e2c67;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
    text-transform: uppercase;
    /* margin: 0 10px 0 0; */
    margin: 30px 10px 20px 30px;
    display: inline-block;
}
.panel .panel-heading .btn{
    background-color: #555;
    vertical-align: top;
    border: none;
}
.panel .panel-body{ padding: 0; }
.panel .panel-body .table thead tr th{
    color: #24b1cd;
    font-size: 17px;
    font-weight: 700;
    padding: 12px;
    border-bottom: none;
}
.panel .panel-body .table tbody tr:nth-child(odd){ background: #F0F2F2; }
.panel .panel-body .table tbody tr td{
    color: #555;
    font-size: 15px;
    padding: 10px 12px;
    vertical-align: middle;
}
.panel .panel-body .table tbody .action-list{
    padding: 0;
    margin: 0;
    list-style: none;
}
.panel .panel-body .table tbody .action-list li{ display: inline-block; }
.panel .panel-body .table tbody .action-list li a{
    color: #fff;
    font-size: 14px;
    line-height: 35px;
    height: 35px;
    width: 35px;
    padding: 0;
    border-radius: 0;
    transition: all 0.3s ease 0s;
}
.panel .panel-body .table tbody .action-list li a:hover{ box-shadow: 0 0 0 3px #fff inset; }
.panel .panel-body .table tbody .action-list li a i{ line-height:inherit; }
.panel .panel-footer{
    background-color: transparent;
    border: none;
}
.pagination{ margin: 0; }
.pagination li a{
    color: #fff;
    background-color: #555;
    font-size: 15px;
    font-weight: 600;
    margin: 0px 2px;
    padding: 12px;
    /* margin: 0 2px; */
    border: none;
    transition: all 0.3s ease 0s;
}
.pagination li a:hover,
.pagination li a:focus,
.pagination li.active a{
    color: #fff;
    background-color: #219cc1;
   
}
@media only screen and (max-width:767px){
    .panel .panel-heading{ text-align: center; }
}
.btn1{
    padding:10px 20px 10px 20px !important;
    color: #fff;
    background: #1bcad3;
    font-family: 'Nunito Sans', sans-serif;
    font-size: 18px;
    font-weight: 600;
    text-transform: capitalize;
    border-radius: 0;
    border: none;
    overflow: hidden;
    position: relative;
    z-index: 1;
    margin-top: 10px;
    transition: all 0.3s ease 0s;
}
.btn1:focus{ color: #fff; }
.btn1:hover{
    color: #fff;
    background: #1bcad3;
    border: none;
    box-shadow: 0 0 5px #5B86E5;
}
.btn1 i{
    margin-left: 5px;
    transition: all 1s ease 0s;
}
.btn1:hover i{ transform: rotate(360deg); }
.btn1:before{
    content: '';
    background: linear-gradient(to right, transparent, #1ba7d2);
    height: 100%;
    width: 20%;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
    transition: all 0.3s ease 0s;
}
.btn1:hover:before{ width: 100%; }
@media only screen and (max-width: 767px){
    .btn{ margin-bottom: 20px; }
}
/* .add-new{
    background: #1bcad3;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    border: none;
    padding: 10px 20px;
    border-radius: 0;
    transition: all 0.3s ease 0s;
} */